version: "2"
authtoken: "2oRUMfeckVZcNfMeyTDJcHrly8w_6fyK1Nmd7YQjsLbMjmQ3J"

tunnels:
  site:
    addr: 8000
    proto: http
    schemes:
      - https
    request_header:
      add:
        - "host: demo.test"
  vite:
    addr: 5173
    proto: http
    schemes:
      - https
